RubyGems Navigation menu

rake-confirm 0.0.5

Confirmation for destructive Rails task.

Gemfile
          gem 'rake-confirm', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install rake-confirm
  
  
  
  
  
  
  

Authors:

  • SHIBATA Hiroshi

Owners:

Total downloads 4,256

For this version 816

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - June 18, 2013 (7 KB)
  2. 0.0.4 - November 6, 2012 (6 KB)
  3. 0.0.3 - August 21, 2012 (6 KB)
  4. 0.0.2 - May 11, 2012 (6 KB)
  5. 0.0.1 - May 10, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: